@import url("http://fonts.googleapis.com/css?family=Open+Sans:300,regular,italic,600,700&subset=latin,latin-ext,cyrillic");


/**
 *
 * Reset
 * Contains CSS Reset.
 *
 */

/* begin CSS Reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details,
figure, figcaption, footer, header, hgroup,
menu, nav, output, section, summary,
time, mark, audio, video
{
    border: 0;
    margin: 0;
    font: inherit;
    font-size: 100%;
    padding: 0;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section
{
    display : block;
}

body { line-height: 1 }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, q:before { content: ''; content: none; }
blockquote:after, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

i, em { font-style: italic; }
b, strong { font-weight: bold; }

/* end CSS Reset */







/* Common */

body {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    /*color: #888888;*/
    color: #454545;
    font-weight: 300;
    -webkit-text-size-adjust: 100%;
}

body.is-rtl  {
    direction: rtl;
    unicode-bidi: embed;
}

h1,
h2,
h3,
.button,
#header,
#footer,
#pricing .plan,
#pricing .buttons {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

code {
    font-family: Consolas, "Lucida Console", Monaco, monospace;
    color: #545559;
    background-color: #F8F8F8;
    padding: 2px;
}

code.block {
    padding: 7px;
    display: block;
    word-wrap: break-word;
    white-space: pre-wrap;
    margin: 23px 0px;
}

b,
strong {
    font-weight: 600;
    color: #545559;
}

a {
    color: #3C86BE;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/* Buttons */

a.button,
input.button {
    border-radius: 3px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    border: none;
    background-color: #3C86BE;
    color: #FFFFFF;
}

a.button.big,
input.button.big {
    font-size: 23px;
    padding: 22px 25px;
    min-width: 275px;
    letter-spacing: -0.2px;
    margin: 0px 0px 20px 0px;
}

a.button.medium {
    font-size: 17px;
    padding: 14px;
    min-width: 150px;
    color: #FFFFFF;
}

a.button.small {
    font-size: 14px;
    height: 37px;
    line-height: 37px;
    padding: 0px 10px;
    min-width: 110px;
}

.button.green {
    background-color: #83C11F;
}

input.button:hover,
a.button:hover {
    background-color: #C7C8CA;
}

/* Text */

#content p.light {
    color: #AAAAAA;
}

#content p,
#content pre {
    line-height: 1.5;
    margin: 23px 0px 23px 0px;
}

#content ul, #content ol {
    line-height: 1.7;
    margin: 0px 0px 23px 0px;
}

#content ol li {
    list-style-type: decimal;
    margin: 0 0 0 24px;
}
.is-rtl #content ol li {
    margin: 0 24px 0 0;
}

#content .legal ol li {
    list-style-type: lower-alpha;
}

#content ul li {
    background-size: 6px;
    padding: 0 0 0 24px;
}
.is-rtl #content ul li {
    background-position: 100% 11px;
    padding: 0 24px 0 0;
}

#content ul.plain li {
    background: none;
    padding-left: 0px;
}

/* Header */

.is-rtl #mobimenu {
    right: 10px;
    left: auto;
}


#login {
    float: right;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.3);
    color: #FFFFFF;
    font-size: 14px;
    height: 37px;
    line-height: 37px;
    padding: 0px 10px;
    min-width: 110px;
    margin: 5px 0px 5px 20px;
}
.is-rtl #login {
    float: left;
    margin: 5px 20px 5px 0px;
}

#login:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.inpage #login {
    background-color: #83C11F;
}

.inpage #login:hover {
    background-color: #C7C8CA;
}

/* Box Model */

#wrapper {
    overflow-x: hidden;
}

#header {
    background: url(../images/bg.jpg) no-repeat center center;
    background-size: cover;
}

#headerMenu {
    max-height: 95px;
}

.inpage #headerMenu {
    background-color: #FFFFFF;
    max-height: none;
}

.scrolled.inpage #headerMenu {
    box-shadow: 0px 1px 3px rgba(0,0,0,0.12);
}

#headerMenu.fixed {
    left: 0;
    right: 0;
    top: 0;
    position: fixed;
    z-index: 1000;
}

#headerMenu .inner {
    padding-top: 20px;
    padding-bottom: 20px;
}

#headerMain {
    font-size: 16px;
}

#content {
    padding: 50px 0px;
}

#bellowfold {

}

#bellowfold #content {
    padding-top: 40px;
}

#footer {
    padding: 15px 0px 30px 0px;
}

#footer #footerText {
    color: #C7C8CA;
    font-size: 14px;
    margin-top: 5px;
    text-align: right;
    line-height: 1.7;
    clear: both;
}
.is-rtl #footer #footerText{
    text-align: left;
}

#footer #footerText ul {
    float: right;
}
.is-rtl #footer #footerText ul {
    float: left;
}

#footer #footerText ul li {
    display: inline-block;
    float: left;
}
.is-rtl #footer #footerText ul li {
    float: right;
}

#footer #footerText a {
    color: #7E8286;
    text-decoration: none;
    padding: 0px 9px 0px 9px;
}
#footer #footerText li:last-child a {
    padding: 0px 0px 0px 9px;
}
.is-rtl #footer #footerText li:last-child a {
    padding: 0px 9px 0px 0px;
}

#footer #footerText a:hover {
    color: #545559;
}
#footer #footerText li:after {
    content: "/";
}
#footer #footerText li:last-child:after {
    content: "";
}
/*
.is-rtl #footer #footerText li:last-child:after {
    content: "/";
}
.is-rtl #footer #footerText li:first-child:after {
    content: "";
}
*/

div.inner {
    margin: 0px auto;
    padding: 0px 40px;
    max-width: 1300px;
}

.inpage div.inner {
    max-width: 1000px;
}

/* Screenshot */

.screenshot {
    position: absolute;
    bottom: -40px;
    left: 595px;
    width: 765px;
}
.is-rtl .screenshot {
    left: auto;
    right: 595px;
}

.screenshot.phone {
    opacity: 0;
    bottom: -40px;
    left: 635px;
    width: 164px;
}
.is-rtl .screenshot.phone {
    left: auto;
    right: 635px;
}

.screenshot.tablet {
    opacity: 0;
    bottom: -20px;
    left: 690px;
    width: 610px;
}
.is-rtl .screenshot.tablet {
    left: auto;
    right: 690px;
}

.screenshot img {
    width: 100%;
}

@media screen and (max-width: 1000px) {

    .screenshot {
        bottom: -45px;
        left: 440px;
    }
    .is-rtl .screenshot {
        left: auto;
        right: 440px;
    }

    .screenshot.phone {
        bottom: -45px;
        left: 465px;
    }
    .is-rtl .screenshot.phone {
        left: auto;
        right: 465px;
    }

    .screenshot.tablet {
        bottom: -30px;
        left: 500px;
    }
    .is-rtl .screenshot.tablet {
        left: auto;
        right: 500px;
    }

    .screenshot img {
        width: 64%;
    }

}

/* Logo */

#logo {
    background: url(/homepage/img/logo.png) no-repeat center top;
    background-size: 132px;
    float: left;
    margin: 5px 20px 12px 0px;
    width: 132px;
    height: 32px;
}
.is-rtl #logo {
    float: right;
    margin: 5px 0px 12px 20px;
}



/* Main Menu */

#headerMenu ul.menu
{
    float: right;
    margin: 5px 0px;
}
.is-rtl #headerMenu ul.menu
{
    float: left;
}

#headerMenu ul.menu li
{
    display: block;
    float: left;
}
.is-rtl #headerMenu ul.menu li {
    float: right;
}

#headerMenu ul.menu li.mobimenu,
#footerMenu ul.menu li.mobimenu {
    display: none;
}

#headerMenu ul.menu li.mobimenu a,
#footerMenu ul.menu li.mobimenu a {
    background: url(images/icon-menu.svg) no-repeat 9px center;
    background-size: 20px 20px;
    height: 17px;
}

#footerMenu ul.menu {
    float: left;
    margin-bottom: 15px;
}
.is-rtl #footerMenu ul.menu {
    float: right;
}

#footerMenu ul.menu li {
    float: left;
}
.is-rtl #footerMenu ul.menu li {
    float: right;
}

#headerMenu ul.menu li a,
#footerMenu ul.menu li a
{

    display: block;
    font-size: 17px;
    margin: 5px 5px;
    padding: 5px 10px;
    text-decoration: none;
    -webkit-transition: color 0.5s ease;
    -moz-transition: color 0.5s ease;
    -o-transition: color 0.5s ease;
    transition: color 0.5s ease;
    font-weight: normal;
}

.inpage #headerMenu ul.menu li a {
    color: #7E8286;
}

#headerMenu ul.menu li a:hover,
#headerMenu ul.menu li a.selected,
.inpage #headerMenu ul.menu li a:hover,
.inpage #headerMenu ul.menu li a.selected,
#footerMenu ul.menu li a:hover,
#footerMenu ul.menu li a.selected {
    color: #3B3E40;
    -webkit-transition: color 0.5s ease;
    -moz-transition: color 0.5s ease;
    -o-transition: color 0.5s ease;
    transition: color 0.5s ease;
}

#headerMenu ul.menu li a {
    color: #FFFFFF;
    color: rgba(255, 255, 255, 0.8);
}

#headerMenu ul.menu li a:hover {
    color: #FFFFFF;
}

#headerMenu ul.menu li a.selected {
    color: rgba(255, 255, 255, 0.5);
}

/* Lanugage */

#language {
    float: right;
    margin: 5px 0px 5px 20px;
    position: relative;
    line-height: 37px;
    height: 37px;
}
.is-rtl #language{
    float: left;
    margin: 5px 20px 5px 0px;
}


.inpage #language > a {
    background-image: url("images/icon-world.svg");
}

.inpage div#language > a {
    color: #7E8286;
}

#languages {
    position: absolute;
    display: none;
    top: 0px;
    right: 0px;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    z-index: 100;
}
.is-rtl #languages {
    left: 0px;
    right: auto;
}

#languages li {
    margin: 15px 20px;
    text-decoration: none;
}

#languages li a {
    padding: 4px;
    text-decoration: none;
    color: #7E8286;
    white-space: nowrap;
}

#languages li a:hover {
    color: #3B3E40;
}

/* Header */

#headerMain,
#headerPage {
    color: #FFFFFF;
    background-attachment: fixed;
}

#headerMain .inner {
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
}

#headerPage .inner {
    background: url('images/house_white.png') no-repeat 96% bottom;
    padding-top: 30px;
    padding-bottom: 30px;
}
.is-rtl #headerPage .inner {
    background-position: 4% bottom;
}

@media screen and (max-width: 768px) {
    #headerPage .inner,
    .is-rtl #headerPage .inner {
        background: none;
    }
}

#headerMain #buttoninfo {
    margin: 0px 0px;
    font-size: 17px;
}

#headerMain #buttoninfo span {
    display: inline-block;
    font-size: 24px;
    margin-bottom: 7px;
    font-weight: 400
}

#headerMain h1 { font-size: 48px; font-weight: 300; letter-spacing: -1.1px; margin-bottom: 12px;}
#headerMain h2 { font-size: 53px; font-weight: 300; letter-spacing: -1.4px; }

#headerPage h1 { font-size: 60px; margin-bottom: 16px;}
#headerPage h1 { display: inline-block; }

#rotator h1 {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
}

#rotator h1.current {
    display: block;
    position: static;
    text-shadow: 1px 1px #ccc;
}

#rotator {
    position: relative;
}

#headerMain .button.big {
    margin: 60px 30px 60px 0px;
    background-color: #FFFFFF;
    color: #7E8286;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15);
}
.is-rtl #headerMain .button.big {
    margin: 60px 0px 60px 30px;
}

#headerMain a.button.big:hover
{
    background-color: #3C86BE;
    color: #FFFFFF;
}

/* Social Networks */

#socialNetworks {
    float: right;
    margin-bottom: 15px;
}
.is-rtl #socialNetworks {
    float: left;
}

#socialNetworks a {
    margin: 7px 1px 7px 1px;
    overflow: hidden;
    text-decoration: none;
    color: #C7C8CA;
    display: block;
    float: left;
    font-size: 54px;
}
#socialNetworks a:hover.icon-twitter:hover {
    color: #44CCF6;
}

#socialNetworks a:hover.icon-facebook:hover {
    color: #3B5998;
}

#socialNetworks a:hover.icon-gplus:hover {
    color: #D13F2D;
}

#socialNetworks a:hover.icon-vk:hover {
    color: #5A7CA0;
}

#socialNetworks a:hover.icon-draugiem:hover {
    color: #E66B19;
}

@media screen and (max-width: 600px) {

    .screenshot {
        display: none;
    }

    div.inner {
        padding: 0px 20px;
    }

    #content {
        padding: 20px 0px;
        font-size: 15px;
    }

    #headerMain h1 { font-size: 36px; }
    #headerMain h2 { font-size: 24px; }

    #headerMain .inner {
        padding-top: 10px;
        padding-bottom: 40px;
        text-align: center;
        line-height: 1.2;
    }

    #headerMain .button.big,
    .is-rtl #headerMain .button.big {
        margin: 40px 0px 25px 0;
        padding: 20px 25px;
        font-size: 21px;
        letter-spacing: -0.5px;
    }

    #headerMain #buttoninfo {
        font-size: 15px;
    }

    #headerMain #buttoninfo span {
        font-size: 21px;
    }

    #headerPage h1 {
        font-size: 45px;
        text-align: center;
        display: block;
        margin-top: 10px;
    }

    a.button.big {
        min-width: 0px;
    }

    #login,
    .is-rtl #login
    {
        float: none;
        margin: 0px;
        position: absolute;
        left: 57px;
        top: 10px;
        min-width: 0px;
    }
    .is-rtl #login {
        float: none;
        right: 57px;
        left: auto;
    }

    #logo,
    .is-rtl #logo
    {
        margin: 50px auto 10px auto;
        float: none;
        display: block;
    }

    #topright
    {
        display: block;
        float: none;
        margin: 10px 0px 10px 0px;
        text-align: center;
    }

    #language,
    .is-rtl #language {
        margin: 0px;
        position: absolute;
        top: 10px;
        right: 10px;
    }
    .is-rtl #language {
        left: 10px;
        right: auto;
    }

    #socialNetworks {
        float: none;
        text-align: center;
    }

    #socialNetworks a {
        display: inline;
        float: none;
        margin-bottom: 25px;
    }

    #footerMenu ul.menu {
        float: none;
        text-align: center
    }

    #footerMenu ul.menu li {
        float: none;
        display: inline-block;
    }

    #footer #footerText {
        clear: both;
        text-align: center;
    }

    #footer #footerText ul {
        float: none;
    }

    #footer #footerText ul li {
        padding: 0px;
        margin: 0px;
        float: none;
    }

    #footer #footerText ul li:after {
        content: '';
    }

    #footer #footerText li:last-child a {
        padding-right: 7px;
    }

    #mobimenu {
        display: block;
    }

    #headerMenu {
        max-height: none;
    }

    #headerMenu ul.menu {
        background-color: #252525;
        float: none;
        left: 0;
        margin: 0;
        position: fixed;
        right: 0;
        top: 0;
        display: none;
        z-index: 100;
    }

    #headerMenu ul.menu li a {
        color: #AAAAAA !important;
        padding: 10px;
        margin: 10px;
    }

    #headerMenu ul.menu li a:hover,
    #headerMenu ul.menu li a.selected {
        color: #FFFFFF !important;
    }

    #headerMenu ul.menu li {
        float: none;
        display: block;
    }

    #headerMenu ul.menu li.mobimenu {
        display: block;
    }

}

@media screen and (max-width: 350px) {
    #headerMain h1 { font-size: 36px; display: none; }
    #headerMain h2 { font-size: 24px; display: none; }
    #headerMain .button.big {
        margin-top: 25px;
    }
}

/* Content */

#bellowfold #content p {
    font-size: 18px;
    color: #3B3E40;
    text-align: center;
    margin: 45px 0px 45px 0px;
}

#content {
    line-height: 1.2;
    background-color: #FFFFFF;
    /*font-size: 16px;*/
    font-size: 17px;
}

#content h1 {
    color: #3B3E40;
    font-size: 42px;
    font-weight: 300;
    margin: 0px 0px 32px 0px;
    letter-spacing: -1px;
}

#bellowfold #content h1 {
    text-align: center;
    margin-top: 10px;
}

#content h2 {
    color: #3B3E40;
    font-size: 25px;
    font-weight: 400;
    margin: 40px 0px 15px 0px;
    letter-spacing: -0.5px;
}

#content h1 + h2 {
    margin-top: 8px;
}

#content h3 {
    font-size: 20px;
    color: #3B3E40;
    font-weight: 400;
    margin: 30px 0px 23px 0px;
}

/* Decrease by 10% */
@media screen and (max-width: 500px) {
    #content {
        font-size: 15px;
    }
    #content h1 {
        font-size: 37px;
        margin: 0px 0px 29px 0px;
    }
    #content h2 {
        font-size: 22px;
        margin: 38px 0px 13px 0px;
    }
    #content h3 {
        font-size: 18px;
        margin: 27px 0px 22px 0px;
    }
    #content p,
    #content pre {
        margin: 21px 0px 21px 0px;
    }
}

#content ul.icoCheckList
{
    position: relative;
    font-size: 17px;
    line-height: 1.5;
    float: left;
}

#content ul.icoCheckList li {
    padding-left: 45px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#content ul.iconGrid li {
    display: block;
    float: left;
    width: 16%;
    line-height: 1.5;
    margin: 0 5% 0 0;
    background: url(images/icon-clock.svg) no-repeat top center;
    background-size: 90px;
    padding: 95px 0px 0px 0px;
    text-align: center;
    height: 130px;
    font-size: 19px;
    color: #3B3E40;
    letter-spacing: -0.3px;
}
.is-rtl #content ul.iconGrid li {
    float: right;
    margin: 0 0 0 5%;
}

#content ul.iconGrid li:nth-child(5n),
.is-rtl #content ul.iconGrid li:nth-child(5n) {
    margin: 0;
}

@media screen and (max-width: 1000px) {

    #content ul.iconGrid li:nth-child(n) {
        width: 21.2%;
        margin: 0 5% 0 0;
    }
    .is-rtl #content ul.iconGrid li:nth-child(n)  {
        margin: 0 0 0 5%;
    }

    #content ul.iconGrid li:nth-child(4n),
    .is-rtl #content ul.iconGrid li:nth-child(4n) {
        margin: 0;
    }

}

@media screen and (max-width: 750px) {

    #content ul.iconGrid li:nth-child(n) {
        width: 30%;
        margin: 0 5% 0 0;
    }
    .is-rtl #content ul.iconGrid li:nth-child(n) {
        margin: 0 0 0 5%;
    }

    #content ul.iconGrid li:nth-child(3n),
    .is-rtl #content ul.iconGrid li:nth-child(3n) {
        margin: 0;
    }

}

@media screen and (max-width: 550px) {

    #content ul.iconGrid li:nth-child(n) {
        width: 30%;
        margin: 0 5% 0 0;
        background-size: 85px;
        padding: 90px 0px 0px 0px;
        height: 95px;
        font-size: 15px;
        letter-spacing: -0.5px;
    }
    .is-rtl #content ul.iconGrid li:nth-child(n) {
        margin: 0 0 0 5%;
    }

    #content ul.iconGrid li:nth-child(3n),
    .is-rtl #content ul.iconGrid li:nth-child(3n)
    {
        margin: 0;
    }

}

@media screen and (max-width: 450px) {

    #content ul.iconGrid li:nth-child(n) {
        width: 47.2%;
        margin: 0 5% 0 0;
    }
    .is-rtl #content ul.iconGrid li:nth-child(n) {
        margin: 0 0 0 5%;
    }

    #content ul.iconGrid li:nth-child(2n),
    .is-rtl #content ul.iconGrid li:nth-child(2n) {
        margin: 0;
    }

}

#content ul.iconGrid li.clock        {  background-image: url(images/icon-clock.svg); }
#content ul.iconGrid li.tablet       {  background-image: url(images/icon-tablet.svg); }
#content ul.iconGrid li.phone        {  background-image: url(images/icon-phone.svg); }
#content ul.iconGrid li.online-store {  background-image: url(images/icon-online-store.svg); }
#content ul.iconGrid li.world        {  background-image: url(images/icon-world.svg); }
#content ul.iconGrid li.marketing    {  background-image: url(images/icon-marketing.svg); }
#content ul.iconGrid li.heart        {  background-image: url(images/icon-heart.svg); }
#content ul.iconGrid li.thumb        {  background-image: url(images/icon-thumb.svg); }
#content ul.iconGrid li.support      {  background-image: url(images/icon-support.svg); }
#content ul.iconGrid li.smiley       {  background-image: url(images/icon-smiley.svg); }

#content div.halfsize {
    float: left;
    width: 49%;
}

#content div.halfsize h2:first-child {
    margin-top: 0px;
}

#content div.halfsize:nth-child(2n+1) {
    margin-left: 2%;
}

@media screen and (max-width: 450px) {
    #content div.halfsize {
        float: none;
        width: auto;
    }
    #content div.halfsize:nth-child(2n+1) {
        margin-right: 0;
    }
}

/* Forms */

form label {
    line-height: 1.5;
    margin-bottom: 5px;
    display: inline-block;
    color: #3b3e40;
    /* font-weight: 600; */
}

form input.ctrl,
form select.ctrl,
form textarea.ctrl {
    border: 1px solid #D6D6D6;
    border-radius: 3px;
    color: #333;
    font-size: 15px;
    height: 42px;
    padding: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    min-width: 250px;
}

.ctrl.url {
    max-width: 100%;
    width: 520px;
}

#content form p.comment {
    font-size: 14px;
    color: #AAAAAA;
    margin: 5px 0px;
}

form div.row {
    margin: 0px 0px 23px 0px;
    float: left;
    margin-right: 20px;
}

/* Effects */

#socialNetworks a,
.button,
.thumb,
.thumb a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/*
@media screen and (min-width: 1000px) {
   .screenshot.pc {
       -moz-animation: slidein 1s ease-out;
       -webkit-animation: slidein 1s ease-out;
       -o-animation: slidein 1s ease-out;
       animation: slidein 1s ease-out;
   }
}*/

.screenshot.pc {
    /*    -moz-animation: show2 linear 10s 0s infinite;
        -webkit-animation: show2 linear 10s 0s infinite;
        -o-animation: show2 linear 10s 0s infinite;
        animation: show2 linear 10s 0s infinite;
        */
}

.screenshot.phone,
.screenshot.tablet {
    /*    -moz-animation: show linear 10s 0s infinite;
        -webkit-animation: show linear 10s 0s infinite;
        -o-animation: show linear 10s 0s infinite;
        animation: show linear 10s 0s infinite;
        */
}

@keyframes slidein {
    0% {
        left: 1700px;
    }
    50% {
        left: 1700px;
    }
    100% {
        left: 595px;
    }
}

@-moz-keyframes slidein { /* Firefox */
    0% {
        left: 1700px;
    }
    50% {
        left: 1700px;
    }
    100% {
        left: 595px;
    }
}

@-webkit-keyframes slidein { /* Safari and Chrome */
    0% {
        left: 1700px;
    }
    50% {
        left: 1700px;
    }
    100% {
        left: 595px;
    }
}

@-o-keyframes slidein { /* Opera */
    0% {
        left: 1700px;
    }
    50% {
        left: 1700px;
    }
    100% {
        left: 595px;
    }
}

@keyframes show {
    0% {
        opacity: 0;
    }
    45% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    95% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-moz-keyframes show { /* Firefox */
    0% {
        opacity: 0;
    }
    45% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    95% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes show { /* Safari and Chrome */
    0% {
        opacity: 0;
    }
    45% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    95% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-o-keyframes show { /* Opera */
    0% {
        opacity: 0;
    }
    45% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    95% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes show2 {
    0% {
        opacity: 1;
    }
    45% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    95% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes show2 { /* Firefox */
    0% {
        opacity: 1;
    }
    45% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    95% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes show2 { /* Safari and Chrome */
    0% {
        opacity: 1;
    }
    45% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    95% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes show2 { /* Opera */
    0% {
        opacity: 1;
    }
    45% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    95% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/*
.transition-go-inside {
    -webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    transition: all 150ms linear;
    background: #E5E5E5;
    opacity: 0;
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
*/

/* Submenu */

#submenu {
    float: right;
    margin: 0px 30px 25px 0px !important;
    list-style-type: none;
}
.is-rtl #submenu {
    float: left;
    margin: 0px 0px 25px 30px !important;
}

#submenu.left {
    float: left;
    margin: 0px 30px 30px auto !important;
}

#submenu li {
    float: left;
    display: block;
    line-height: 36px;
    margin: 0px 0px 0px 20px;
    background: none !important;
    padding: 0px !important;
}
.is-rtl #submenu li {
    float: right;
    margin: 0px 20px 0px 0px;
}

#submenu.left li {
    margin-left: 0px;
    margin-right: 20px;
}

#submenu li a {
    font-size: 19px;
    letter-spacing: -0.3px;
    color: #7E8286;
    padding: 7px 7px;
}

#submenu li.selected a,
#submenu li a:hover {
    color: #3B3E40;
    background-color: #F2F2F2;
    text-decoration: none;
}

#submenu + h1 {
    display: inline-block;
}

#submenu + h1 + p {
    margin-top: 0;
    clear: both;
}

@media screen and (max-width: 600px) {
    #submenu {
        text-align: center;
        float: none;
        margin-left: none !important;
    }
    #submenu li {
        margin: 10px !important;
        display: inline-block;
        float: none;
    }
}

/* Back button */

#content a.backbutton {
    display: inline-block;
    border: 1px solid #3c86be;
    padding: 10px;
    text-decoration: none;
    margin: 0 0 32px 0;
}

#content a.backbutton.bottom {
    margin: 32px 0 0 0;
}

#content a.backbutton:hover {
    color: #aaaaaa;
    border-color: #aaaaaa;
}

/* Team for About */

#content div.team {
    margin-top: 30px;
}

#content div.team div.teamMember {
    float: left;
    margin: 0px 30px 0px 0px;
    text-align: center
}
.is-rtl #content div.team div.teamMember {
    float: right;
    margin: 0px 0px 0px 30px;
}

#content div.team div.teamMember div {
    width: 210px;
    height: 210px;
    background: none no-repeat center center;
    background-size: cover;
    margin-bottom: 20px;
    border-radius: 105px;
}

/* Pricing table */

.hasmore {
    position: relative;
}

.hasmore a.more ~ div
{
    display: none;
    position: absolute;
    left: 0px;
    right: 0px;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
    padding: 15px;
    line-height: 1.3;
    border-radius: 3px;
    z-index: 1000;
}

.hasmore a.more:hover ~ div {
    display: block;
}

.hasmore a.more {
    position: static;
    float: right;
    width: 24px;
    height: 24px;
    background: url(icon-plan-info.svg) no-repeat center center;
    background-size: 24px 24px;
    display: block;
    margin-left: 0 0 0 10px;
}

.is-rtl .hasmore a.more {
    float: left;
    margin-left: 0 10px 0 0;
}

.popup div {
    display: none;
    position: absolute;
    max-width: 400px;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
    text-align: left;
    padding: 15px;
    line-height: 1.3;
    border-radius: 3px;
}

.popup a:hover ~ div {
    display: block;
}

#pricing h1 {
    font-size: 42px;
    margin: 0px;
    color: #FFFFFF;
}

#pricing .big b {
    font-weight: 600;
}

#pricing {
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
    color: #454545;
}

#pricing .plan td {
    padding: 0px;
}

#pricing .plan h1 {
    padding: 12px;
}

#pricing .plan h1,
#pricing .buttons td a {
    background-color: #3C86BE;
    border: 2px solid #3C86BE;
    color: #FFFFFF;
}

#pricing .plan td:first-child h1,
#pricing .buttons td:first-child a {
    background-color: #FFFFFF;
    border: 2px solid #78B832;
    color: #78B832;
}

#pricing .plan td:last-child h1,
#pricing .buttons td:last-child a {
    background-color: #78B832;
    border: 2px solid #78B832;
}

#pricing .buttons td:hover a {
    background-color: #3678AB;
    color: #FFFFFF
}

#pricing .buttons td:hover:first-child a {
    background-color: #6BA42D;
    border-color: #6BA42D;
}

#pricing .buttons td:hover:last-child a {
    background-color: #6BA42D;
    border-color: #6BA42D;
}

#pricing .buttons td {
    padding: 0px;
}

#pricing .buttons a {
    display: block;
    text-align: center;
    font-size: 21px;
    letter-spacing: -0.3px;
    text-shadow: none;
    color: #FFFFFF;
    text-decoration: none;
    padding: 20px;
    margin-top: 20px;
    border-radius: 3px;
    font-weight: 400;
}

#pricing .buttons td {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#pricing .buttons a:hover {
    top: -5px;
    left: -5px;
    bottom: -5px;
    right: -5px;
}

#pricing td {
    padding: 12px;
    width: 33%;
    vertical-align: middle;
    border: none;
    word-wrap: break-word;
    font-size: 17px;
    line-height: 1.4;
    border-top: 1px solid #EEEEEE;
}

#pricing tr:first-child td, #pricing tr:last-child td, #pricing tr:nth-child(2) td {
    border-top: none;
}

#pricing td:first-child {
    border-right: 17px solid #FFFFFF;
}

.is-rtl #pricing td:first-child {
    border-left: 17px solid #FFFFFF;
    border-right: none;
}

#pricing td:last-child {
    border-left: 17px solid #FFFFFF;
}
.is-rtl #pricing td:last-child {
    border-right: 17px solid #FFFFFF;
    border-left: none;
}

#pricing td span.big {
    font-size: 26px;
    font-weight: 400;
}

#pricing td span.small {
    font-size: 13px;
    color: #AAAAAA;
}

#pricing tr:first-child {
    background: none !important;
}

@media screen and (max-width: 500px) {

    #pricing .plan h1 {
        font-size: 21px;
        padding: 6px 4px;
    }

    #pricing td {
        font-size: 14px !important;
        padding: 6px 4px;
        border-right: 2px solid #FFFFFF;
    }

    #pricing tr {

    }

    #pricing td span.big {
        font-size: 16px;
    }

    .popup div {
        max-width: 150px;
    }

    #pricing td.plan {
        font-size: 13px !important;
    }

    #pricing .buttons a {
        font-size: 16px;
    }
}

/* Tables in general */

td {
    padding: 10px;
    border-bottom: 1px solid #EEEEEE;
}

td:first-child {
    padding-left: 0px;
}

tr:last-child td {
    border: 0;
}

.marked {
    display: inline-block;
    background-color: #F2F2F2;
    border-radius: 2px;
    padding: 0px 5px;
    margin-left: 3px;
    margin-top: 3px;
}

.top-notice {
    background-color: #FFFFCC;
    border-radius: 2px;
    padding: 12px;
    margin-top: 0px !important;
    margin-bottom: 30px !important;
}

/* Design thumbs */

div.thumb {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 13px solid #EEEEEE;
    float: left;
    width: 48%;
    margin-right: 4%;
    margin-bottom: 4%;
    position: relative;
    display: table;
}

div.thumb:nth-child(2n) {
    margin-right: 0;
}

div.thumb img {
    width: 100%;
    float: left;
}

div.thumb a {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    background: rgba(0, 0, 0, 0.8) url("images/icon-pencil-white.svg") no-repeat center 44%;
    background-size: 10%;
}

div.thumb a.zoom {
    background-image: url("images/icon-zoom-white.svg");
    background-position: center center;
}

div.thumb:hover a {
    opacity: 1;
    text-decoration: none
}

div.thumb .overthumb {
    display: table;
    height: 100%;
    width: 100%;
}

div.thumb .overthumb div {
    display: table-cell;
    color: #FFFFFF;
    vertical-align: middle;
    text-align: center;
    font-size: 17px;
    padding-top: 19%;
}

@media screen and (max-width: 500px) {
    div.thumb {
        border-width: 7px;
        width: 100%;
        margin-right: 0;
    }
}

/* Grid */

.grid {
    width: 100%;
    line-height: 1.4;
}

.grid td {
    text-align: center;
    width: 20%;
    vertical-align: top;

}

.grid th {
    font-size: 16px;
    padding-bottom : 20px;
    color: #3b3e40;
}

.grid td:first-child {
    text-align: left;
    width: 40%;
}

.grid td.checked {
    background: url(icon-check.svg) no-repeat center center;
    background-size: 26px;
}

/* End */












/* begin social-icons*/

@font-face {
    font-family: 'social-icons';
    src: url('/homepage/img/social-icons.eot?-t5h4ym');
    src: url('/homepage/img/social-icons.eot?#iefix-t5h4ym') format('embedded-opentype'),
    url('/homepage/img/social-icons.woff?-t5h4ym') format('woff'),
    url('/homepage/img/social-icons.ttf?-t5h4ym') format('truetype'),
    url('/homepage/img/social-icons.svg?-t5h4ym#social-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'social-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ico-square .icon-twitter:before {
    content: "\e600";
}
.ico-rounded .icon-twitter:before {
    content: "\e601";
}
.icon-twitter:before {
    content: "\e602";
}
.ico-circle .icon-twitter:before {
    content: "\e603";
}
.ico-simple .icon-twitter:before {
    content: "\e604";
}

.ico-square .icon-facebook:before {
    content: "\e605";
}
.ico-rounded .icon-facebook:before {
    content: "\e606";
}
.icon-facebook:before {
    content: "\e607";
}
.ico-circle .icon-facebook:before {
    content: "\e608";
}
.ico-simple .icon-facebook:before {
    content: "\e609";
}

.ico-square .icon-gplus:before {
    content: "\e60e";
}
.ico-rounded .icon-gplus:before {
    content: "\e60a";
}
.icon-gplus:before {
    content: "\e60b";
}
.ico-circle .icon-gplus:before {
    content: "\e60c";
}
.ico-simple .icon-gplus:before {
    content: "\e60d";
}

.ico-square .icon-pinterest:before {
    content: "\e60f";
}
.ico-rounded .icon-pinterest:before {
    content: "\e610";
}
.icon-pinterest:before {
    content: "\e611";
}
.ico-circle .icon-pinterest:before {
    content: "\e612";
}
.ico-simple .icon-pinterest:before {
    content: "\e613";
}

.ico-square .icon-linkedin:before {
    content: "\e614";
}
.ico-rounded .icon-linkedin:before {
    content: "\e615";
}
.icon-linkedin:before {
    content: "\e616";
}
.ico-circle .icon-linkedin:before {
    content: "\e617";
}
.ico-simple .icon-linkedin:before {
    content: "\e618";
}

.ico-square .icon-rss:before {
    content: "\e619";
}
.ico-rounded .icon-rss:before {
    content: "\e61a";
}
.icon-rss:before {
    content: "\e61b";
}
.ico-circle .icon-rss:before {
    content: "\e61c";
}
.ico-simple .icon-rss:before {
    content: "\e61d";
}

.ico-square .icon-youtube:before {
    content: "\e61e";
}
.ico-rounded .icon-youtube:before {
    content: "\e61f";
}
.icon-youtube:before {
    content: "\e620";
}
.ico-circle .icon-youtube:before {
    content: "\e621";
}
.ico-simple .icon-youtube:before {
    content: "\e622";
}

.ico-square .icon-vk:before {
    content: "\e623";
}
.ico-rounded .icon-vk:before {
    content: "\e624";
}
.icon-vk:before {
    content: "\e625";
}
.ico-circle .icon-vk:before {
    content: "\e626";
}
.ico-simple .icon-vk:before {
    content: "\e627";
}

.ico-square .icon-draugiem:before {
    content: "\e628";
}
.ico-rounded .icon-draugiem:before {
    content: "\e629";
}
.icon-draugiem:before {
    content: "\e62a";
}
.ico-circle .icon-draugiem:before {
    content: "\e62b";
}
.ico-simple .icon-draugiem:before {
    content: "\e62c";
}

.ico-square .icon-instagram:before {
    content: "\e62d";
}
.ico-rounded .icon-instagram:before {
    content: "\e62e";
}
.icon-instagram:before {
    content: "\e62f";
}
.ico-circle .icon-instagram:before {
    content: "\e630";
}
.ico-simple .icon-instagram:before {
    content: "\e631";
}

/* end social-icons*/

#create_blog_button_big {
    width:400px;
    max-width:80%;
}#header {
    height: 572px;
}

#create_blog_button_big {
    width:370px;
    background-color: #36B1C6;
}


#logo {
    background-size: auto;
    width: 220px;
    height: 90px;
}